MD5SUM(1)

NAVN
md5sum - compute and check MD5 message digest

SYNOPSIS
md5sum [FLAG]... [FIL]...

BESKRIVELSE

Udskriv eller tjek MD5-kontrolsummer (128-bit).

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

-b, --binary
    binær læsetilstand

-c, --check
    læs MD5-summer fra FILerne og tjek dem

--tag
    beregn en kontrolsum i stil med BSD

-t, --text
    tekstlæsetilstand (forvalg)

-z, --zero
    afslut udlinjer med NUL frem for linjeskift og slå undvigesekvenser fra i filnavne

  De følgende fem flag bruges kun ved verifikation af kontrolsummer:

--ignore-missing
    giv ikke fejl og vis ikke status for manglende filer

--quiet
    udskriv ikke OK for hver godkendt fil

--status
    udskriv ikke noget; statuskode angiver resultat

--strict
    afslut med status forskellig fra nul ved fejlformaterede kontrolsumlinjer

-w, --warn
    advar om fejlformaterede kontrolsum-linjer

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

Summerne bliver beregnet som beskrevet i RFC 1321. Ved kontrol skal inddata være tidligere uddata fra dette program. Forvalgt tilstand er at udskrive en linje med kontrolsum, et mellemrum, et tegn som angiver inddatatilstand ("*" for binær, " " for tekst eller hvor binært er uvæsentligt), og navnet på hver FIL.

Note: There is no difference between binary mode and text mode on GNU systems.

FEJL
Do not use the MD5 algorithm for security related purposes. Instead, use an SHA-2 algorithm, implemented in the programs sha224sum(1), sha256sum(1), sha384sum(1), sha512sum(1), or the BLAKE2 algorithm, implemented in b2sum(1)

FORFATTER
Skrevet af Ulrich Drepper, Scott Miller og David Madore.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/md5sum>
eller lokalt tilgængelig via: info '(coreutils) md5sum invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.